Hi all

I have a problem, when I wan't to install IDM on SLES10SP2 with
eDir8.8.5
and java version 1.6.0_16, I become this error massage:

Unsupported JClient version/JClient not found
Befor installing the IDM Metadirecotry server, install the proper
JClient version.
The installation does not complete as a result of this error.

Any ideas?

Greez


--
SVAarau
------------------------------------------------------------------------
SVAarau's Profile: http://forums.novell.com/member.php?userid=55637
View this thread: http://forums.novell.com/showthread.php?t=387534